

package lrs.visitor;



import lrs.*;

/**

 * Abstract class for comparison operations for selection sort.

 */

public abstract class AGetMin implements IAlgo {

 public abstract Object emptyCase(LRStruct host, Object... param);

 public abstract Object nonEmptyCase(LRStruct host, Object... param);

}



